Bug 919110 - Review Request: perl-Data-Float - Details of the floating point data type
Summary: Review Request: perl-Data-Float - Details of the floating point data type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1546269 (view as bug list)
Depends On:
Blocks: 1543181
TreeView+ depends on / blocked
 
Reported: 2013-03-07 15:48 UTC by Petr Pisar
Modified: 2018-03-14 06:57 UTC (History)
4 users (show)

Fixed In Version: perl-Data-Float-0.012-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-13 17:06:23 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Petr Pisar 2013-03-07 15:48:24 UTC
Spec URL: http://ppisar.fedorapeople.org/perl-Data-Float/perl-Data-Float.spec
SRPM URL: http://ppisar.fedorapeople.org/perl-Data-Float/perl-Data-Float-0.012-1.fc19.src.rpm
Description:
This module is about the native floating point numerical data type. A floating
point number is one of the types of datum that can appear in the numeric part
of a Perl scalar. This module supplies constants describing the native
floating point type, classification functions, and functions to manipulate
floating point values at a low level.

Fedora Account System Username: ppisar

Comment 1 Petr Šabata 2013-03-15 12:58:48 UTC
No issues found, approving.

Comment 2 Petr Pisar 2013-03-15 13:36:36 UTC
New Package SCM Request
=======================
Package Name: perl-Data-Float
Short Description: Details of the floating point data type
Owners: ppisar jplesnik psabata
Branches: 
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2013-03-15 14:03:31 UTC
Git done (by process-git-requests).

Comment 4 Petr Pisar 2013-03-15 14:36:22 UTC
Thank you for the review and the repository.

Comment 5 Petr Pisar 2018-02-19 16:33:06 UTC
*** Bug 1546269 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2018-02-19 16:35:52 UTC
perl-Data-Float-0.013-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c1d675a7fe

Comment 7 Fedora Update System 2018-02-19 18:03:37 UTC
perl-Data-Float-0.013-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c1d675a7fe

Comment 8 Fedora Update System 2018-03-13 17:06:23 UTC
perl-Data-Float-0.013-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.